.top-main {
  margin: 0 auto;
  line-height: 1.5em;
  width:930px;
}

.scroll-hint-icon {
    top: 1%;
}

@media screen and (max-width: 1000px) {

  .table {
    display: inline-block;
  }

  .wrap_scroll_table {
    overflow-x: scroll;
  }

}

.wagamachi {
  width:880px;
  margin: auto;
}

#top {
  width: 100%;
  margin: 0 auto 2.3% auto;;
  padding: 1.4% 40px 1.2% 40px;
  display: flex;
  border-top: 1px solid #ddd;
  justify-content: center;
}

.title-thmnb {
  width: 20%;
  text-align: center;
}

.title-thmnb img {
  width: 85px;
}
.title-text {
  width: 80%;
  padding-left: 7.7%;
}

.title-text p:first-child {
  font-weight: bold;
  margin-bottom: 3.5%;
}

.title-text p:last-child {
  text-indent: 1em;
}

#readOnlyRowsToggle {
  margin-left: 20px;
  border: solid 1px #000;
  border-radius: 5px;
  padding: 3px 10px;
  background-color: #ddffff;
}

.table-index {
  border-collapse: collapse;
  width:880px;
  margin: 0 auto
}

.table-index tr th {
  font-weight: normal;
  text-align: center;
  padding: 8px;
  border: none;
}

.table-index tr th:first-child {
  width: 730px;
  letter-spacing: 3em;
}
.table-index tr th:nth-child(2) {
  width: 100px;
}

.table-index tr th:last-child {
  width: 50px;
  white-space: nowrap:
}

/*td共通*/
.table-index tr td {
  border: 1px solid #ccffff;
  border-right: none;
  border-left: none;
}

.table-index tr td:nth-child(2) {
  padding: 4px 30px;
  text-align: right;
}

.table-index tr td:last-child {
  text-align: center;
}

.table-index tr td:last-child a {
  text-decoration: none;
}

.table-index tr td:last-child a img {
  width: 20px;
}

/*階層ごと*/
.index-level0 {
  background: #ccffff;
}

.index-level0 td:first-child {
  padding: 4px 10px 4px 20px;
  font-weight: bold;
}

.index-level1 td:first-child {
  padding: 4px 10px 4px 40px;
}

.index-level2 td:first-child {
  padding: 4px 10px 4px 120px;
}

